アカリクサービスにおけるOpenSSL脆弱性の調査実施と対応完了につきまして

OpenSSLの脆弱性(CVE-2014-0160、通称 Heartbleed Bug )につきまして、アカリクが提供する全てサービスの調査を実施しました。2014年4月14日現在、アカリクでは修正対策が完了しております。

今後ともアカリクをどうぞよろしくお願いします。